@font-face  {
    font-family: 'Calibri'; src: url('fonts/calibri.ttf') format(truetype);
}
html {
    width:100%;
    background:rgb(255,255,255);
    color:rgb(0,0,0);
}
body {
    font-family:Calibri;
    margin:0px auto auto auto;
    z-index:-1;
}
div.zuruecklink {
    margin:20px auto 0px auto;
    font-size:14px;
    text-align:center;
}
div.zuruecklink a {
    color:rgb(0,0,200);
    text-decoration:none;
}
div.zuruecklink a:hover {
    text-decoration:underline;
}
ul.standardaufzaehlung {
    margin-top:6px;
}
ul.standardaufzaehlung li {
    margin:5px auto 0px -10px;
}
ol.standardaufzaehlung {
    margin-top:6px;
}
ol.standardaufzaehlung li {
    margin:5px auto 0px -10px;
}
div.systemmeldung {
    width:90%;
    background:rgb(240,240,240);
    color:rgb(0,0,0);
    margin:15px auto 0px auto;
    text-align:left;
    padding:3px;
    border:solid 2px rgb(0,0,200);
    line-height:20px;
    font-size:14px;
    box-shadow:5px 5px 5px rgb(200,200,200);
    -ms-box-shadow:5px 5px 5px rgb(200,200,200);
    -moz-box-shadow:5px 5px 5px rgb(200,200,200);
    -webkit-box-shadow:5px 5px 5px rgb(200,200,200);
    -o-box-shadow:5px 5px 5px rgb(200,200,200);
}
img {
    border-style:none;
}
div.ueberschrift {
    color:rgb(0,0,200);
    font-weight:bold;
    font-size:16px;
    text-align:center;
    margin-top:5px;
}
div.ueberschrift2 {
    color:rgb(0,0,200);
    font-weight:bold;
    font-size:14px;
    text-align:center;
    margin-top:10px;
}
input {
    font-family:Calibri;
}
textarea {
    font-family:Calibri;
}
div.form_80 {
    width:70%;
    text-align:left;
    margin:0px auto 0px auto;
}
div.form_90 {
    width:90%;
    text-align:left;
    margin:0px auto 0px auto;
}
div[class^="form_"] input[type="text"] {
    width:100%;
}
div[class^="form_"] input[type="password"] {
    width:100%;
}
div[class^="form_"] input[type="email"] {
    width:100%;
}
div[class^="form_"] input[class="datum"] {
    width:40%;
}
img.mitschatten {
    box-shadow:5px 5px 10px rgb(100,100,100);
    -ms-box-shadow:5px 5px 10px rgb(100,100,100);
    -moz-box-shadow:5px 5px 10px rgb(100,100,100);
    -webkit-box-shadow:5px 5px 10px rgb(100,100,100);
    -o-box-shadow:5px 5px 10px rgb(100,100,100);
}
a.mobillink {
    color:rgb(0,0,200);
    text-decoration:none;
}
#wichtigemeldung {
    margin:0px auto 0px auto;
}
div.urlaub {
    text-align:center;
    background:rgb(254,217,7);
    margin:10px auto 10px auto;
    border:solid 2px rgb(200,0,0); 
    box-shadow:5px 5px 5px rgb(200,200,200);
    border-radius:6px;
}
div.urlaub_einzeilig {
    text-align:center;
    background:rgb(254,217,7);
    margin:10px auto 10px auto;
    border:solid 2px rgb(200,0,0);
    height:46px;
    line-height:46px;
    box-shadow:5px 5px 5px rgb(200,200,200);
    border-radius:6px;
}
#titel {
    height:130px;
    text-align:center;
    font-size:20px;
    color:rgb(0,0,200);
    padding:3px 0px 3px 0px;
    border-style:solid;
    border-width:0px 0px 2px 0px;
    border-color:rgb(0,0,200);
    /*background:radial-gradient(rgb(255,255,255),rgb(220,220,255));
    -ms-background:radial-gradient(rgb(255,255,255),rgb(220,220,255));
    -moz-background:radial-gradient(rgb(255,255,255),rgb(220,220,255));
    -webkit-background:radial-gradient(rgb(255,255,255),rgb(220,220,255));
    -o-background:radial-gradient(rgb(255,255,255),rgb(220,220,255));*/
    position:relative;
}
img.praxislogo {
    width:140px;
}
div.home {
    position:absolute;
    top:5px;
    left:15px;
    font-size:26px;
}
#menuebutton {
    position:relative;
    z-index:100;
}
#menuebar {
    position:absolute;
    right:10px;
    top:-118px;
    font-size:32px;
    background:transparent;
    color:rgb(0,0,200);
}
#menue {
    position:absolute;
    top:-620px;
    width:100%;
    background:rgb(240,240,240);
    border-style:solid;
    border-width:1px 1px 8px 1px;
    border-color:rgb(0,0,200);
    color:rgb(0,0,200);
    font-size:20px;
    box-shadow:5px 5px 5px rgb(100,100,100);
    -ms-box-shadow:5px 5px 5px rgb(100,100,100);
    -moz-box-shadow:5px 5px 5px rgb(100,100,100);
    -webkit-box-shadow:5px 5px 5px rgb(100,100,100);
    -o-box-shadow:5px 5px 5px rgb(100,100,100);
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
    z-index:99;
}   
a.menueanimiert {
    display:block;
    padding:8px 0px 8px 0px;
    text-decoration:none;
    background:rgb(255,255,255);
    color:rgb(0,0,200);
    font-size:20px;
    text-align:center;
    border-style:solid;
    border-color:rgb(0,0,200);
    border-width:0px 0px 1px 0px;
}
img.hauptbild {
    width:80%;
    box-shadow:5px 5px 10px rgb(100,100,100);
    -ms-box-shadow:5px 5px 10px rgb(100,100,100);
    -moz-box-shadow:5px 5px 10px rgb(100,100,100);
    -webkit-box-shadow:5px 5px 10px rgb(100,100,100);
    -o-box-shadow:5px 5px 10px rgb(100,100,100);
}
table.direktlink {
    width:100%;
    border-collapse:collapse;
    margin:20px auto 0px auto;
}
table.direktlink td {
    text-align:center;
    border-style:solid;
    border-width:1px 1px 0px 1px;
    border-color:rgb(0,0,200);
    width:25%;
    font-size:14px;
    padding:2px;
}
table.direktlink td.direktlinkbeschreibung {
    font-size:12px;
    border-width:0px 1px 1px 1px;
}
table.direktlink td a {
    text-decoration:none;
}
img.direktlink {
    width:75px;
}
#inhalt {
    font-size:14px;
    padding:0px 5px 0px 5px;
    margin-top:10px;
    line-height:18px;
}
#login {
    font-size:12px;
}
form.login {
    margin-top:10px;
}

table.login {
    width:98%;
    margin:0px auto 0px auto;
    border-collapse:collapse;
}

a.hauptmenue {
    display:block;
    padding-top:10px;
    height:36px;
    text-decoration:none;
    background:rgb(220,220,255);
    color:rgb(0,0,200);
    font-size:20px;
    text-align:center;
    background:rgb(220,220,255);
    color:rgb(0,0,200);
    margin:20px auto 0px auto;
}

                                        /*Sprechzeiten*/

table.sprechzeiten {
    margin:10px auto 0px auto;
    width:100%;
    border-style:none;
    empty-cells:hide;
    border-style:none;
}
table.sprechzeiten td {
    width:33.33%;
    line-height:14px;
    vertical-align:middle;
    text-align:left;
    padding:3px;
    border:solid 1px rgb(0,0,200);

}
div.kardiologie {
    margin:15px auto 0px auto;
    padding:3px;
    border:solid 1px rgb(0,0,200);
    font-size:12px;
    background:rgb(255,255,255);
}
div.sondertermine {
    margin:2px auto 0px auto;
    padding:3px;
    border:solid 1px rgb(0,0,200);
    font-size:12px;
    background:rgb(255,255,255);
}

                                        /*Leistungen*/


div.leistungen {
    text-align:left;

}

                                        /*Anfahrt*/

div.googlemaps {
    width:90%;
    margin:10px auto 0px auto;
    border:dotted 1px rgb(0,0,200);
    padding:5px;
}

                                        /*Kontakt Allgemein*/

textarea.kontakt {
    width:99%;
    height:100px;
}
table.kontaktbuttons {
    width:100%;
    border-collapse:collapse;
    margin-top:20px;
}
table.kontaktbuttons td {
    padding:0px;
}
input.bt_submit {
    color:rgb(0,0,0);
    border:solid 1px rgb(0,200,0);
    background:rgb(220,220,220);
    height:30px;
}
input.bt_submit:hover {
    background:rgb(220,255,220);
}
input.bt_reset {
    border:solid 1px rgb(200,0,0);
    background:rgb(220,220,220);
    height:30px;
}
input.bt_reset:hover {
    background:rgb(255,220,220);
}

                                        /*Kontakt Rezept*/

table.rezeptformular {
    width:100%px;
    border-collapse:collapse;
    margin:0px auto 0px auto;
    text-align:left;
}
table.rezeptformular td {
    padding-top:5px;                 
}
textarea.rezeptformular {
    width:97%;
    height:40px;
}

                                       /*Kontakt Termin*/

table.terminformular {
    width:100%px;
    border-collapse:collapse;
    margin:0px auto 0px auto;
    text-align:left;
}
table.terminformular td {
    padding-top:5px;
}
textarea.terminformular {
    width:97%;
    height:40px;
}
table.terminanfragezusammenfassung {
    border-collapse:collapse;
    border:2px solid rgb(0,0,200);
    margin:10px auto 0px auto;
    text-align:left;
}
table.terminanfragezusammenfassung tr:nth-child(even) {
    background:rgb(240,240,255);
}
table.terminanfragezusammenfassung  td {
    border:1px solid rgb(0,0,200);
    margin:5px auto 0px auto;
    padding:4px;
}
                                        /*Apotheken-Notdienst*/

table.aponotdienst {
    width:100%;
    margin:20px auto 0px auto;
    border:solid 2px rgb(0,0,0);
    border-collapse:collapse;
    text-align:left;
    font-size:12px;
}
table.aponotdienst td {
    border:solid 1px rgb(0,0,0);
    padding:6px;
}

                                        /*Impressum*/

table.impressum {
    width:95%;
    margin:15px auto 0px auto;
    border-collapse:collapse;
    border:solid 2px rgb(0,0,0);
}
table.impressum td {
    font-size:12px;
    text-align:left;
    padding:2px;
    border:solid 1px rgb(0,0,0);
    vertical-align:top;
}

                                        /*Praxisvertretung*/

table.praxisvertretung {
    margin:20px auto 0px auto;
    width:95%;
    border-collapse:collapse;
    text-align:left;
    border:solid 2px rgb(0,0,0);
}
table.praxisvertretung tr:nth-child(odd) {
    background:rgb(240,240,255);
}
table.praxisvertretung td {
    padding:2px;
    border-style:solid;
    border-color:rgb(0,0,0);
    border-width:0px 1px 0px 1px;
}

                                        /*Fu�zeile*/

#fusszeile {
    margin-top:2px;
    height:30px;
    font-size:10px;
}
table.fusszeile {
    width:100%;
    margin:0px auto 0px auto;
    border-collapse:collapse;
}

                                        /*Breaking News*/

div.breakingnews {
    position:relative;
    top:-810px;
    left:-120px;
    margin:0px auto 0px auto;
    width:100px;
    height:80px;
    background:url("https://www.arztpraxistreusch.de/bilder/mfagesucht1.png");
    background-repeat:no-repeat;
    background-size:100px;
    background-position:center;
}
div.breakingnews:hover {
    background:url("https://www.arztpraxistreusch.de/bilder/mfagesucht2.png");
    background-repeat:no-repeat;
    background-size:100px;
    background-position:center;
}

                                        /*Kontaktdaten*/

#kontaktdaten {
    text-align:center;
    margin:20px auto 0px auto;
    background:rgb(240,240,240);
    padding:3px 0px 10px 0px;
    border-style:solid;
    border-width:1px 0px 1px 0px;
    border-color:rgb(0,0,200);
    font-size:14px;
}

                                        /*Vertretungscheck*/

table.vertretungscheck {
    margin:10px auto 0px auto;
    border-collapse:collapse;
    width:90%;
    border:solid 2px rgb(0,0,0);
    text-align:left;
    font-size:14px;
}
table.vertretungscheck tr:nth-child(odd) {
    background:rgb(240,240,255);
}
table.vertretungscheck td {
    border-style:solid;
    border-color:rgb(0,0,0);
    border-width:0px 1px 0px 1px;
    padding:2px;
}

@keyframes blinkUrlaub {
    from {
        color:rgb(200,0,0);
    }
    to {
        color:rgb(254,217,7);
    }
}
.blinkendurlaub {
    animation-name:blinkUrlaub;
    animation-duration:1s;
    animation-iteration-count:12;
    animation-direction:alternate;
}
                                        /*Preisverzeichnis*/

table.preisverzeichnis {
    width:90%;
    border-collapse:collapse;
    margin:10px auto 0px auto;
    text-align:left;
    border:solid 2px rgb(0,0,0);
}
table.preisverzeichnis tr:nth-child(odd) {
    background:rgb(240,240,255);
}
table.preisverzeichnis td {
    border:solid 1px rgb(0,0,0);
    vertical-align:middle;
    line-height:24px;
}
table.preisverzeichnislegende {
    border-collapse:collapse;
    width:90%;
    font-size:14px;
    margin:5px auto 0px auto;
    text-align:left;
}
table.preisverzeichnislegende td {
    vertical-align:top;
    padding-top:5px;
}